@charset "UTF-8";

*{
margin: 0;
padding: 0;
}

body {

	margin: 0px;
	padding: 0px;
	font-size: 16px;
	width: 100%;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	min-width: 1280px;
	overflow-x: hidden;
	-webkit-text-size-adjust: 100%;
	position: relative;
	height: 100%;
	line-height: 1.8em;
}
.overflow{
	overflow:hidden;
}
img.float_left {
	margin-top: 0px;
	margin-right: 20px;
	margin-left: 0px;
	margin-bottom: 10px;
	float: left;
}
img.kadomaru {
	border-radius: 5px;
}
.float_clear {
	clear: both;
}
a {
	color: #ee794b;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #81b48a;
}
#pageTop {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 50;
}
 
#pageTop a {
  display: block;
  z-index: 999;
}
#pageTop a img{
	transition: 0.8s;
}
#pageTop a:hover img {
	opacity: 0.6;
}
.img-align {
	vertical-align: middle;
}
.mar_r6 {
	margin-right: 6px;
}.head_nav {
	height: 180px;
	margin: 17px 0;
}
.head_nav .box {
	margin: 0px auto;
	width: 1000px;
	text-align: center;
	overflow: hidden;
	background-image: url(../image/bg_logo.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.head_nav ul {
	width: 400px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	overflow: hidden;
	list-style-type: none;
	padding-top: 15px;
	padding-left: 10px;
}
.head_nav ul li {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;
}
.head_nav ul li a {
	display: block;
	transition: 0.5s;
}
.head_nav ul li a:hover {
	background-color: #98d9c4;
}
.head_nav .nav_logo {
	width: 200px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	padding-top: 15px;
}
.head_nav .nav_logo a img{
	transition: 0.8s;
}
.head_nav .nav_logo a:hover img {
	opacity: 0.6;
}
.head_nav .nav_telbox {
	padding-top: 30px;
	width: 400px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
}
.nav_telbox .nav_plans a {
	display: block;
	width: 273px;
	margin: 0px auto;
	background-color: #1B4A64;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 18px;
	transition: 0.5s;
}
.nav_telbox .nav_plans a:hover {
	background-color: #2B9CB6;
}
.nav_telbox .nav_tel {
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 10px;
	padding-left: 60px;
}
.top_h {
	height: 735px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	background-image: url(../image/top_head.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
}
.top_h .head_maguro {
	position: absolute;
	top: 555px;
	left: 200px;
	z-index: 20;
}
.head_maguro img {
	animation-name: ugoki03;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
}
@keyframes ugoki03 {
	0%{transform: translate(0px,0px);}
	50%{transform: translate(15px,15px);}
	100%{transform: translate(30px,0px);}
}
.top_h .waku_nami {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 30;
}
.waku_nami img {
	width: 100%;
	height: auto;
	vertical-align: middle;
}
.top {
	background-image: url(../image/bg_nami01.png), url(../image/bg_nami02.png), url(../image/bg_nami01.png), url(../image/bg_nami02.png),  url(../image/bg_nami04.png), url(../image/bg_nami03.png), url(../image/bg_nami04.png), url(../image/doga_waku.png);
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
	background-position: right 1000px, left 1850px, right 2400px, left 3600px, right 1700px, left 2500px, right 3200px, left bottom;
	padding-bottom: 200px;
	position: relative;
	z-index: 40;
	width: 100%;
}
.fish01 {
	position: absolute;
	top: 1350px;
	left: 10px;
	z-index: 10;
}
.fish01 img {
	animation-name: ugoki01;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
}
@keyframes ugoki01 {
	0%{transform: translate(0px,0px);}
	100%{transform: translate(20px,10px);}
}
.fish02 {
	position: absolute;
	top: 1850px;
	right: 10px;
	z-index: 10;
}
.fish02 img {
	animation-name: ugoki02;
	animation-duration: 3s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
}
@keyframes ugoki02 {
	0%{transform: translate(0px,0px);}
	50%{transform: translate(-3px,30px);}
	100%{transform: translate(-15px,10px);}
}
.fish03 {
	position: absolute;
	top: 2000px;
	right: 15px;
	z-index: 10;
}
.fish03 img {
	animation-name: ugoki02;
	animation-duration: 3s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-delay: 1s;
	animation-fill-mode: backwards;
}
.fish04 {
	position: absolute;
	top: 1850px;
	left: 10px;
	z-index: 10;
}
.kai01 {
	position: absolute;
	top: 2500px;
	left: 15px;
	z-index: 10;
}
.kai02 {
	position: absolute;
	top: 2400px;
	right: 15px;
	z-index: 10;
}
.kai03 {
	position: absolute;
	top: 3200px;
	right: 15px;
	z-index: 10;
}
.kai04 {
	position: absolute;
	top: 3400px;
	right: 15px;
	z-index: 10;
}
.ika01 {
	position: absolute;
	top: 3620px;
	left: 20px;
	z-index: 10;
}
.ika01 img {
	animation-name: ugoki03;
	animation-duration: 3s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
}
.top .sec01 {
	background-image: url(../image/cut_maguro01.png), url(../image/bg_aisatsu.jpg), url(../image/bg_main04.jpg);
	background-repeat: no-repeat, no-repeat, repeat;
	background-position: 20% 95%, 65% 60%, left top;
	height: 950px;
}
.top .sec01 .box {
	overflow: hidden;
	margin: 0px auto;
	width: 1280px;
}
.top .sec01 .box1 {
	text-align: center;
	padding-top: 50px;
	width: 800px;
	float: left;
	margin-top: 70px;
	margin-left: 50px;
}
.top .sec01 .aisatsu {
	width: 783px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	padding-top: 60px;
	font-size: 18px;
	line-height: 2em;
	background-image: url(../image/bg_top01.png);
	background-repeat: no-repeat;
	height: 392px;
}
.aisatsu[data-emergence=hidden] {
/* 指定した領域から外れたときの処理 */
	 opacity: 0;
}
.aisatsu[data-emergence=visible] {
/* 指定した領域に入ったときの処理 */
	animation-name: shutsugen;
	animation-duration: 3s;
	animation-iteration-count: 1;
}
@keyframes shutsugen{
	0%{
		opacity: 0;
	}
	100%{
		opacity: 1;
	}
}
.top .sec01 .box2 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	padding-top: 50px;
}
.top .sec02 {
	background-image: url(../image/bg_nami03.png);
	background-repeat: no-repeat;
	background-position: 0px 200px;
}
.top .sec02 .box {
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	width: 1280px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 100px;
	padding-top: 80px;
	position: relative;
	height: 800px;	
}
.top .sec02 .suruga01 {
	position: absolute;
	top: 160px;
	left: 750px;
}
.suruga01[data-emergence=hidden] {
/* 指定した領域から外れたときの処理 */
	 opacity: 0;
}
.suruga01[data-emergence=visible] {
/* 指定した領域に入ったときの処理 */
	animation-name: shutsugen;
	animation-duration: 3s;
	animation-iteration-count: 1;
}
.top .sec02 .suruga02 {
	position: absolute;
	left: 715px;
	top: 455px;
}
.suruga02[data-emergence=hidden] {
/* 指定した領域から外れたときの処理 */
	 opacity: 0;
}
.suruga02[data-emergence=visible] {
/* 指定した領域に入ったときの処理 */
	animation-name: shutsugen;
	animation-duration: 3s;
	animation-iteration-count: 1;
}
.top .sec02 .suruga03 {
	position: absolute;
	top: 460px;
	left: 0px;
}
.suruga03[data-emergence=hidden] {
/* 指定した領域から外れたときの処理 */
	 opacity: 0;
}
.suruga03[data-emergence=visible] {
/* 指定した領域に入ったときの処理 */
	animation-name: shutsugen;
	animation-duration: 3s;
	animation-iteration-count: 1;
}
.top .sec02 .suruga04 {
	position: absolute;
	margin: 0px auto;
	width: 101px;
	top: 60px;
	left: 0px;
	right: 0px;
}
.suruga04[data-emergence=hidden] {
/* 指定した領域から外れたときの処理 */
	 opacity: 0;
}
.suruga04[data-emergence=visible] {
/* 指定した領域に入ったときの処理 */
	animation-name: shutsugen;
	animation-duration: 3s;
	animation-iteration-count: 1;
	animation-delay: 2s;
	animation-fill-mode: backwards;
}
.top .sec02 .suruga05 {
	position: absolute;
	top: 260px;
	left: 80px;
}
.suruga05[data-emergence=hidden] {
/* 指定した領域から外れたときの処理 */
	 opacity: 0;
}
.suruga05[data-emergence=visible] {
/* 指定した領域に入ったときの処理 */
	animation-name: shutsugen;
	animation-duration: 3s;
	animation-iteration-count: 1;
}
.top .sec03 .box {
	margin: 0px auto;
	width: 1080px;
	overflow: hidden;
	padding-top: 150px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.top .sec03 .box1 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 526px;
	background-image: url(../image/bg_main03.png);
	text-align: center;
	float: left;
	padding-top: 30px;
	padding-bottom: 15px;
	margin-left: 7px;
	margin-right: 7px;
}
.top .sec03 .box1 p {
	margin: 0px auto;
	width: 430px;
	padding-top: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
	height: 240px;
}
.ap_kuwashiku a {
	color: #000000;
	display: block;
	width: 170px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	padding-top: 5px;
	border: 1px solid #1b4a64;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	padding-bottom: 5px;
	transition: 0.5s;
}
.ap_kuwashiku a:hover {
	background-color: #98d9c4;
	text-decoration: none;
	border: 1px solid #98d9c4;
}
.top .sec04 {
	background-image: url(../image/top_p06.png);
	background-repeat: no-repeat;
	background-position: 5% 50%;
}
.top .sec04 .box {
	width: 1280px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px auto;
	box-sizing: border-box;
	overflow: hidden;
	padding-top: 80px;
}
.top .sec04 .box1 {
	width: 470px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	text-align: right;
}
.top .sec04 .box1[data-emergence=hidden] {
/* 指定した領域から外れたときの処理 */
	 opacity: 0;
}
.top .sec04 .box1[data-emergence=visible] {
/* 指定した領域に入ったときの処理 */
	animation-name: shutsugen;
	animation-duration: 3s;
	animation-iteration-count: 1;
}
.top .sec04 .box2 {
	width: 801px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	float: left;
	position: relative;
	background-image: url(../image/bg_oyaji.png);
	background-repeat: no-repeat;
	height: 570px;
}
.top .sec04 h2 {
	margin-bottom: 20px;
	margin-top: 40px;
}
.box_oyaji {
	width: 510px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 20px;
	border-radius: 5px;
	background-color: #FFFFFF;
	margin-top: 3px;
	margin-bottom: 6px;
	margin-left: auto;
	margin-right: auto;
}
.top .sec05 .box {
	margin: 0px auto;
	width: 1080px;
	text-align: center;
	padding-top: 80px;
}
.top .sec05 h2 {
	margin-bottom: 20px;
}
.planbana {
	width: 910px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px auto;
	box-sizing: border-box;
	padding-top: 80px;
	padding-bottom: 0px;
}
.planbana a img{
	transition: 0.8s;
}
.planbana a:hover img {
	opacity: 0.6;
}
footer {
	background-color: #1B489D;
	color: #FFFFFF;
}
footer .box {
	width: 1080px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px auto;
	box-sizing: border-box;
	background-image: url(../image/cut_nami02.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.foot_nav {
	margin: 0px auto;
	width: 750px;
	text-align: center;
	padding-top: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.foot_nav ul {
	list-style-type: none;
	overflow: hidden;
}
.foot_nav ul li {
	float: left;
	border-left: 1px solid #fff;
}
.foot_nav li:last-child {
	border-right: 1px solid #fff;
}
.foot_nav li a {
	display: block;
	padding-right: 30px;
	padding-left: 30px;
	text-decoration: none;
	text-align: center;
	color: #fff;
}
.foot_nav li a:hover {
	color: #98D9C4;
}
footer .box1 {
	padding-top: 20px;
	overflow: hidden;
	background-image: url(../image/bg_logo02.png);
	background-repeat: no-repeat;
}
footer .box11 {
	float: left;
	width: 250px;
	text-align: right;
}
footer .box12 {
	padding-left: 30px;
	width: 800px;
	float: right;
}
address {
	font-style: normal;
	padding-top: 20px;
}
address a {
	color: #fff;
	text-decoration: none
}
address a:hover {
	color: #98D9C4;
}


/*動画*/
#movie video {
	position: absolute;
	width: auto;
	height: auto;
	top: 50%;
	left: 50%;
	z-index: 10;
	min-height: 100%;
	min-width: 100%;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
@supports ( object-fit: cover ) {
	#movie video {
        position: static;
        height: 100%;
        width: 100%;
        left: 0;
        -o-object-fit: cover;
        object-fit: cover;
        top: 0;
        -ms-transform: none;
        -moz-transform: none;
        -webkit-transform: none;
        transform: none;
    }
}
@media only screen and (orientation:portrait) {
  #movie {
	  background: url(../movie/top_head.jpg) no-repeat center;
	  background-size: cover;
  }
  #movie video {
	  display: none;
  }
}

.magu_h {
	height: 400px;
	width: 100%;
	background-image: url(../image/magu_head.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}
.kaso_h2 {
	width: 490px;
	height: 100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
	position: absolute;
	top: 150px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	text-align: center;
}
.magu {
	background-image: url(../image/bg_nami05r.png), url(../image/bg_nami05l.png), url(../image/bg_nami05r.png), url(../image/bg_nami05l.png),  url(../image/bg_nami04.png), url(../image/bg_nami03.png), url(../image/bg_nami04.png), url(../image/doga_waku.png);
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
	background-position: right 2000px, left 2200px, right 2800px, left 3000px, right 780px, left 800px, right 4000px, left bottom;
}
.magu .sec01 {
	background-image: url(../image/bg_magu01.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.magu .sec01 .box {
	width: 1280px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px auto;
	box-sizing: border-box;
	overflow: hidden;
	height: 960px;
	position: relative;
}
.magu_tit01_1 {
	position: absolute;
	top: 70px;
	left: 100px;
}
.magu_tit01_1[data-emergence=hidden] {
	 opacity: 0;
}
.magu_tit01_1[data-emergence=visible] {
	animation-name: shutsugen2;
	animation-duration: 0.2s;
	animation-iteration-count: 1;
	animation-delay: 1.5s;
	animation-fill-mode: backwards;
}
.magu_tit01_2 {
	position: absolute;
	top: 110px;
	left: 100px;
}
.magu_tit01_2[data-emergence=hidden] {
	 opacity: 0;
}
.magu_tit01_2[data-emergence=visible] {
	animation-name: shutsugen2;
	animation-duration: 0.2s;
	animation-iteration-count: 1;
	animation-delay: 2s;
	animation-fill-mode: backwards;
}
.magu .sec01 .box1 {
	width: 600px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	padding-top: 280px;
	position: absolute;
}
.magu_seri01 {
	margin-left: 240px;
}
.magu_seri01[data-emergence=hidden] {
	 opacity: 0;
}
.magu_seri01[data-emergence=visible] {
	animation-name: shutsugen;
	animation-duration: 2s;
	animation-iteration-count: 1;
	animation-delay: 4s;
	animation-fill-mode: backwards;
}
.magu_cut01 {
	position: absolute;
	top: 480px;
}
.magu .sec01 .box2 {
	width: 680px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
	background-image: url(../image/magu_cut02.png);
	background-repeat: no-repeat;
	background-position: left bottom 50px;
	position: relative;
	height: 960px;
}
.magu_seri02 {
	margin-top: 170px;
	margin-left: 80px;
}
.magu_seri02[data-emergence=hidden] {
	 opacity: 1;
}
.magu_seri02[data-emergence=visible] {
	animation-name: shutsugen2;
	animation-duration: 1s;
	animation-iteration-count: 1;
	animation-delay: 3s;
	animation-fill-mode: backwards;
}
.magu_tit02_1 {
	position: absolute;
	right: 70px;
	top: 20px;
}
.magu_tit02_1[data-emergence=hidden] {
	 opacity: 0;
}
.magu_tit02_1[data-emergence=visible] {
	animation-name: shutsugen2;
	animation-duration: 0.2s;
	animation-iteration-count: 1;
}
@keyframes shutsugen2{
	0%{
		opacity: 0;
		transform: scale(0.5);
	}
	100%{
		opacity: 1;
		transform: scale(1);
	}
}
.magu_tit02_2 {
	top: 40px;
	right: 150px;
	position: absolute;
}
.magu_tit02_2[data-emergence=hidden] {
	 opacity: 0;
}
.magu_tit02_2[data-emergence=visible] {
	animation-name: shutsugen2;
	animation-duration: 0.2s;
	animation-iteration-count: 1;
	animation-delay: 0.5s;
	animation-fill-mode: backwards;
}
.magu .sec02 {
	background-image: url(../image/bg_magu02.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 810px;
	margin-top: 30px;
}
.magu .sec02 .box {
	text-align: center;
	width: 1080px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px auto;
	box-sizing: border-box;
	padding-top: 80px;
}
.magu .sec02 p {
	text-align: left;
	padding-top: 20px;
}
.magu mark {
	background-color: rgba(0,159,232,0.20);
}
.magu .sec03 .box {
	width: 1280px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px auto;
	box-sizing: border-box;
	background-image: url(../image/magu_cut03.png), url(../image/magu_cut04.png);
	background-repeat: no-repeat, no-repeat;
	background-position: left top 300px, right top 300px;
	text-align: center;
	padding-top: 50px;
}
.magu03_setsu {
	width: 600px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px auto;
	box-sizing: border-box;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
}
.magu .sec03 .box1 {
	background-image: url(../image/magu_shu01.jpg);
	background-repeat: no-repeat;
	width: 538px;
	height: 376px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 381px;
}
.magu .sec03 .box1 p {
	width: 400px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 50px;
	padding-top: 150px;
	text-align: left;
}
.magu .sec03 .box2 {
	background-image: url(../image/magu_shu02.jpg);
	background-repeat: no-repeat;
	width: 538px;
	height: 376px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 107px;
	margin-top: 10px;
	float: left;
}
.magu .sec03 .box2 p {
	width: 400px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 50px;
	padding-top: 160px;
	text-align: left;
}
.magu .sec03 .box3 {
	background-image: url(../image/magu_shu03.jpg);
	background-repeat: no-repeat;
	width: 538px;
	height: 376px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 10px;
	margin-top: 10px;
	float: left;
}
.magu .sec03 .box3 p {
	width: 400px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 50px;
	padding-top: 160px;
	text-align: left;
}
.magu .sec03 .box4 {
	background-image: url(../image/magu_shu04.jpg);
	background-repeat: no-repeat;
	width: 538px;
	height: 376px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 107px;
	margin-top: 10px;
	float: left;
}
.magu .sec03 .box4 p {
	width: 400px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 50px;
	padding-top: 160px;
	text-align: left;
}
.magu .sec03 .box5 {
	background-image: url(../image/magu_shu05.jpg);
	background-repeat: no-repeat;
	width: 538px;
	height: 376px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 10px;
	margin-top: 10px;
	float: left;
}
.magu .sec03 .box5 p {
	width: 400px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 50px;
	padding-top: 160px;
	text-align: left;
}
.magu .sec04 {
	background-image: url(../image/bg_magu03.jpg),  url(../image/bg_magu04.jpg);
	background-repeat: no-repeat, no-repeat;
	background-position: right top 100px, left top 700px;
	margin-top: 50px;
}
.magu .sec04 .box {
	width: 1190px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding-bottom: 50px;
	box-sizing: border-box;
	background-image: url(../image/magu_bui.png);
	background-repeat: no-repeat;
	background-position: left 230px top 390px;
	text-align: center;
}
.magu .sec04 .box1 {
	width: 362px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	border: 10px solid #2b9cb6;
	border-radius: 10px;
	text-align: left;
	background-color: #FFFFFF;
	padding-top: 30px;
	padding-right: 35px;
	padding-left: 35px;
	padding-bottom: 30px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 140px;
}
.magu .sec04 h4 {
	text-align: center;
	margin-bottom: 10px;
}
.magu .sec04 .box2 {
	width: 362px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	border: 10px solid #2b9cb6;
	border-radius: 10px;
	text-align: left;
	background-color: #FFFFFF;
	padding-top: 30px;
	padding-right: 35px;
	padding-left: 35px;
	padding-bottom: 30px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 30px;
}
.magu .sec04 .box3 {
	width: 362px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	border: 10px solid #2b9cb6;
	border-radius: 10px;
	text-align: left;
	background-color: #FFFFFF;
	padding-top: 30px;
	padding-right: 35px;
	padding-left: 35px;
	padding-bottom: 30px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 70px;
}
.magu .sec04 .box4 {
	width: 362px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	border: 10px solid #2b9cb6;
	border-radius: 10px;
	text-align: left;
	background-color: #FFFFFF;
	padding-top: 30px;
	padding-right: 35px;
	padding-left: 35px;
	padding-bottom: 30px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 240px;
}
.magu .sec04 .box5 {
	width: 362px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	border: 10px solid #2b9cb6;
	border-radius: 10px;
	text-align: left;
	background-color: #FFFFFF;
	padding-top: 30px;
	padding-right: 35px;
	padding-left: 35px;
	padding-bottom: 30px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 360px;
}
.magu .sec04 .box6 {
	width: 362px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	border: 10px solid #2b9cb6;
	border-radius: 10px;
	text-align: left;
	background-color: #FFFFFF;
	padding-top: 30px;
	padding-right: 35px;
	padding-left: 35px;
	padding-bottom: 30px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 340px;
}
.magu .sec05 {
	padding-top: 130px;
	padding-bottom: 100px;
}.ryo_h {
	height: 400px;
	width: 100%;
	background-image: url(../image/ryo_head.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}
.ryo {
	background-image: url(../image/doga_waku.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.ryo .sec01 {
	background-image: url(../image/ryo_cut01.png), url(../image/bg_ryo01.jpg);
	background-repeat: no-repeat, no-repeat;
	background-position: right 20px top 300px, left 50px top 100px;
	height: 1000px;
}
.ryo .sec01 .box {
	width: 1080px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px auto;
	box-sizing: border-box;
	position: relative;
	padding-top: 150px;
}
.ryo_tit01_1 {
	position: absolute;
	top: 20px;
	right: 0px;
}
.ryo_tit01_1[data-emergence=hidden] {
	 opacity: 0;
}
.ryo_tit01_1[data-emergence=visible] {
	animation-name: shutsugen2;
	animation-duration: 0.2s;
	animation-iteration-count: 1;
	animation-delay: 1s;
	animation-fill-mode: backwards;
}
.ryo .sec01 .box1 {
	background-color: rgba(255,255,255,0.80);
	width: 600px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 30px;
}
.ryo .sec02 .box {
	width: 1080px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px auto;
	box-sizing: border-box;
	overflow: hidden;
	padding-bottom: 50px;
}
.ryo .sec02 .box1 {
	width: 590px;
	height: 400px;
	float: left;
	background-color: #AFAFAF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.ryo .sec02 .box2 {
	width: 480px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
	padding-left: 30px;
}
.ryo .sec03 {
	height: 726px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-image: url(../image/bg_ryo02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.ryo .sec03 .box {
	width: 1280px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px auto;
	box-sizing: border-box;
}
.ryo .sec03 .box1 {
	padding-top: 50px;
	margin-left: 740px;
	width: 500px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.ryo .sec03 .box1 p {
	width: 450px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.menu01 {
	background-image: url(../image/ryo_waku01.png);
	background-repeat: no-repeat;
	width: 644px;
	height: 337px;
	margin-left: 630px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 50px;
	writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	padding-top: 90px;
	padding-right: 200px;
}
.ryo .sec04 {
	background-image: url(../image/bg_ryo03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 866px;
}
.ryo .sec04 .box {
	width: 1280px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px auto;
	box-sizing: border-box;
}
.ryo .sec04 .box1 {
	width: 500px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 140px;
	padding-top: 50px;
}
.ryo .sec04 .box1 p {
	width: 450px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.menu02 {
	background-image: url(../image/ryo_waku02.png);
	background-repeat: no-repeat;
	width: 555px;
	height: 380px;
	margin-left: 80px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 50px;
	writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	padding-top: 50px;
	padding-right: 100px;
	line-height: 2em;
}
.ryo .sec05 {
	height: 726px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-image: url(../image/bg_ryo04.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.ryo .sec05 .box {
	width: 1280px;
	-webkit-box-sizing: border-box;
	margin: 0px auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.ryo .sec05 .box1 {
	padding-top: 50px;
	margin-left: 740px;
	width: 500px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.ryo .sec05 .box1 p {
	width: 450px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.menu03 {
	background-image: url(../image/ryo_waku01.png);
	background-repeat: no-repeat;
	width: 644px;
	height: 337px;
	margin-left: 630px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 50px;
	writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	padding-top: 100px;
	padding-right: 180px;
}
.ryo .sec06 {
	height: 520px;
	background-image: url(../image/bg_ryo05.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 70px;
}
.ryo .sec06 .box {
	background-image: url(../image/waku_makimono.png);
	background-repeat: no-repeat;
	width: 820px;
	height: 402px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-top: 160px;
	padding-right: 150px;
	padding-left: 200px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	box-sizing: border-box;
	margin-top: 0px;
}
.ryo .sec07 {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 80px;
}
.kan_h {
	height: 400px;
	width: 100%;
	background-image: url(../image/kan_head.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}
.kan {
	background-image: url(../image/doga_waku.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.kan .sec01 {
	background-image: url(../image/bg_kan01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 798px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	padding-top: 180px;
	padding-left: 200px;
}
.kan .sec02 {
	background-image: url(../image/bg_kan02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 914px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 200px;
	text-align: center;
	width: 100%;
	position: relative;
}
.kan_mado {
	position: absolute;
	top: 80px;
	right: 200px;
}
.kan .sec02 p {
	width: 450px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px auto;
	box-sizing: border-box;
	padding-top: 20px;
	text-align: left;
	color: #FFFFFF;
}
.kan .sec02 .box {
	width: 460px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.70);
	padding-top: 20px;
	padding-bottom: 20px;
}
.kan .sec02 .t_kan01 {
	width: 350px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.t_kan01 th {
	width: 150px;
}
.t_kan01 td {
	padding-top: 10px;
	padding-bottom: 10px;
}
.kan .sec03 {
	background-image: url(../image/bg_nami06l.png), url(../image/bg_nami06r.png), url(../image/bg_main05.png);
	background-repeat: no-repeat, no-repeat, repeat;
	background-position: 10% 90%, 95% 10%, left top;
}
.kan .sec03 .box {
	width: 1200px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px auto;
	box-sizing: border-box;
	overflow: hidden;
	padding-top: 100px;
	padding-bottom: 100px;
}
.kan .sec03 .box1 {
	width: 490px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	text-align: center;
	padding-left: 50px;
	padding-right: 50px;
}
.kan .sec03 .box1 h3 {
	margin-top: 50px;
	margin-bottom: 50px;
}
.kan .sec03 .box1 p {
	text-align: left;
}
.kan .sec03 .box11 {
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	width: 400px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 1px solid #1b489d;
	padding: 20px;
	box-sizing: border-box;
}
.kan p em {
	color: #1B489D;
	font-style: normal;
}
.kan .sec03 .box2 {
	width: 710px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
}
.kan .sec04 {
	height: 520px;
	background-image: url(../image/bg_kan03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 70px;
}
.kan .sec04 .box {
	background-image: url(../image/waku_makimono.png);
	background-repeat: no-repeat;
	width: 820px;
	height: 402px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-top: 140px;
	padding-right: 90px;
	padding-left: 180px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	box-sizing: border-box;
	margin-top: 0px;
	text-align: center;
}
.kan .sec04 p {
	text-align: left;
}
.kan .sec05 {
	text-align: center;
	padding-top: 80px;
	padding-bottom: 80px;
}
.ac_h {
	height: 400px;
	width: 100%;
	background-image: url(../image/ac_head.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}
.ac {
	background-image: url(../image/bg_nami04.png), url(../image/bg_nami03.png), url(../image/bg_ac01.jpg), url(../image/bg_nami06r.png), url(../image/bg_nami06l.png),  url(../image/bg_nami03.png), url(../image/bg_nami04.png), url(../image/bg_nami06l.png), url(../image/doga_waku.png);
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
	background-position: right 50px, left 200px,right 480px, right 100px top 1200px, left 3000px, right 780px, right 2200px, right 4000px, left bottom;
}
.ac .sec01 {
	padding-top: 100px;
}
.g_map {
	width: 900px;
	border: 10px solid #2b9cb6;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	height: 400px;
	margin-bottom: 50px;
}
.ac .sec02 .box {
	width: 900px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px auto;
	box-sizing: border-box;
	overflow: hidden;
}
.ac .sec02 .box p {
	padding-top: 40px;
	font-size: 20px;
}
.ac .sec03 .box {
	margin: 0px auto;
	width: 900px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 80px;
	padding-bottom: 100px;
}
.ac .sec03 h5 {
	font-size: 1.2em;
	color: #1B489D;
	padding-top: 30px;
	padding-bottom: 10px;
}
.ac .sec03 .ac_link {
	margin-top: 20px;
	margin-left: 0px;
	margin-bottom: 50px;
}
.yanagitei_map {
	width: 900px;
	background-color: #D4D4D4;
	height: 300px;
	margin-top: 50px;
}
.ac .sec04 h3 {
	background-image: url(../image/bg_ach3.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 78px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 20px;
}
.ac .sec04 .box {
	width: 1080px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px auto;
	box-sizing: border-box;
	padding-top: 30px;
}
.ac .sec04 .box1 {
	width: 512px;
	height: 650px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #1b489d;
	float: left;
	background-color: #FFFFFF;
	text-align: center;
	padding-top: 30px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
}
.ac .sec04 h4 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.ac .sec04 .box1 p {
	width: 400px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px auto;
	box-sizing: border-box;
	text-align: left;
}
.ac .sec05 {
	padding-top: 100px;
	padding-bottom: 80px;
}

#mini {
	display: block;
	height: auto;
	width: 314px;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 10px;
	margin-left: 6px;
	float: left;
	background-color: rgb(255,255,255);
	border: 2px solid #90A2C2;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
#mini hr {width: 0px; height: 0px; margin: 0px; padding: 0px; clear: both; border-style: none; visibility: hidden;}

/*プラン*/
#mini #minileft {
	width: 250px;
	word-wrap: break-word;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#mini #minileft p {
	font-size: 13px;
	line-height: 20px;
	margin: 0 0px 10px 0;
	padding: 0px;
	text-align: left;
}
#mini #minileft h4 {
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.2em;
	border-bottom: 1px dashed #5879B5;
	text-align: left;
}
#mini #minileft h4 a{
	margin: 0px;
	padding: 0;
	color: #5879B5;
	text-decoration: none;
}
#mini #minileft h4 a:hover {
	color: #5879B5;
	font-weight: bold;
	text-decoration: underline;
}

#mini #miniright {
	width: 250px;
	text-align: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#mini #miniright img {
	margin: 0px 0px 0px;
	padding: 0px;
	border-style: none;
}


/*プランボタン*/
#mini #miniright p {margin: 0px; padding: 0px; display: block;}
#mini #miniright p a {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 250px;
	height: 105px;
	background: url(m_plan02.gif) no-repeat;
}
#mini #miniright p a:hover { background: url(m_plan02_ov.gif) no-repeat;}

#mini #miniright strong {display: none;}
.pan_box {
	padding: 0px;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.pan_box hr {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	border-width: 0px;
	border-style: none;
}
